div.ccm-block-switch-language-flags {
    display: block;
}
div.ccm-block-switch-language-flags-label {
    float: left;
    margin-right: 8px
}
div.ccm-block-switch-language-flags a {
    margin: 2px;
    float: none;
    opacity: 0.7;
}

div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag {
    opacity: 1.0;
}
.ccm-notification-help-launcher{display: none !important;}
.ccm-block-switch-language-flags ul{margin: 0;}
.ccm-block-switch-language-flags ul li{line-height: 1.1rem; background: #0070b4; margin-bottom: 5px; width: 28px;}
.ccm-block-switch-language-flags ul a{color: white; padding: 3px; font-size: 10px; text-transform: uppercase; }
